<div class="animated fadeIn">
    <app-search (search)="searchForName($event)"></app-search>
    <div class="divider"></div>
    <kendo-grid [kendoGridBinding]="dataGrid" [selectable]="true" [navigable]="true" [reorderable]="true"
        [resizable]="true" [sortable]="true" (selectionChange)="selectRow($event)" style="height:53vh;"
        *ngIf="!loading">
        <kendo-grid-column field="Grupo" title="Grupo" width="160"></kendo-grid-column>
        <kendo-grid-column field="gdesc" title="Descripción" width="230"></kendo-grid-column>
        <kendo-grid-column field="Clasif" title="Clasif" width="100" [filterable]="false"></kendo-grid-column>
    </kendo-grid>
</div>

<app-loading *ngIf="loading">Espere un momento...</app-loading>